.nav-collapse.collapse span.phone,
.nav-collapse.collapse span.phone a {
  color: #333;
}
.contactDetails a {
  color: #333;
}
.page-header {
  background: #333;
}
.triangle {
  border-color: #333 transparent transparent transparent;
}
h3 {
  color: #333;
}
.contactDetails h6 {
  color: #333;
}
.advancedSearch.homeSearch legend {
  background: #333;
}
#outerSearchForm legend,
.enquiryFormDiv h2 {
  background: #333;
}
.btn,
.navbar-nav .active a {
  background: #333;
}
.homeListing h2 {
  color: #333;
}
.searchResults h5 {
  background: #333;
}

.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > .active > a,
.pagination > .active > span {
  background: #333;
}
a,
a:hover {
  color: #333;
}
.btn.btn-primary:hover {
  background: #ccc;
}
.navbar-nav .active a:hover {
  background: #333;
}

.panel-heading .panel-title {
  background: #333;
  margin-left: -16px;
  margin-right: -16px;
}
.white-color {
  color: #ffffff;
}

.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent !important;
}

#top-menu li {
  padding-right: 0px !important;
}

.et_pb_section_first {
  padding-top: 0px !important;
}

#et-secondary-nav .menu-item-has-children > a:first-child:after,
#top-menu .menu-item-has-children > a:first-child:after {
  top: 10px !important;
}

@media (min-width: 769px) {
  .searchResults .mainImage {
    max-height: none;
    height: 100%;
  }
}

/* @media (max-width: 994px) { */
/* #outerSearchForm, */
/* .enquiryFormDiv { */
/* margin-bottom: 15px; */
/* margin-left: -15px; */
/* margin-right: -15px; */
/* } */
/* } */

@media (max-width: 767px) {
  .row.pages {
    border: 0px;
    background: transparent;
    margin: 0px;
  }
}

#main-content .container {
  padding-top: 130px !important;
}

#main-content .homeListing {
  padding-top: 20px !important;
}

@media (max-width: 1300px) {
  #main-content .container {
    padding-top: 200px !important;
  }

  #main-content .homeListing {
    padding-top: 20px !important;
  }
}

@media (max-width: 994px) {
  #main-content .container {
    padding-top: 130px !important;
  }

  #main-content .homeListing {
    padding-top: 20px !important;
  }
}
